h1, h2, h3 {
	font-weight: 300;
}
.transparent {
	opacity: 0.7;
	transition: opacity 0.5s ease-in-out 0s;
}

.transparent:hover {
	opacity: 1;
}
.sbfi {
	width: 40%;
}

.ce_bgimage p {
	font-size: 24px;
}

.ce_bgimage p a {
	text-decoration: none;
	font-weight: 700;
}

.ce_bgimage p a:before {
	font-family: "FontAwesome";
	content: "\f0a9";
	padding-right: 10px;
}

.ce_revolutionslider_text.bold {
	color: #ffffff;
	font-family: 'UniviaPro-Bold';
	padding: 5px 10px 0px 10px;
	background-color: #ea0000;
}

@media screen and (min-width: 767px) {
	.ce_revolutionslider_hyperlink {
	font-size: 18px;
	padding: 5px 15px;
}
}
.ce_revolutionslider_hyperlink {
	font-size: 16px !important;
	line-height: 4;
	padding: 25px 20px 25px 20px;
}
body.oeff #footer .oeff {
	display: none !important;
}
#footer a:hover, #bottom .inside a:hover {
	color: #fff;
	text-decoration: none;
}
body {
	font-family: 'UniviaPro-Book';
}
bold, strong, {
	font-family: 'UniviaPro-Bold';
	font-weight: normal;
}
a.notfall:before {
	content: "\f067";
	font-family: FontAwesome;
	padding-right: 5px;
	color: #e60000;
}

body .mainmenu ul li a:hover::before, body .mainmenu ul li a.trail::before, body .mainmenu ul li a.active::before {
	background-color: transparent;
}
.header.original .mainmenu ul li a.trail, .header.original .mainmenu ul li a.active, .header.cloned .mainmenu ul li a.trail, .header.cloned .mainmenu ul li a.active {
	font-family: 'UniviaPro-Light';
	font-weight: normal;
}
h2 {
	margin-top: 15px;
}
#container {
	background-color: transparent;
	padding-bottom: 100px;
}
#wrapper {
	margin-top: 50px;
}
.mainmenu ul li {
	margin-left: 6px;
	margin-right: 6px;
}
.sso {
	width: 50%;
	margin-top: 15px;
}
.homebox .ce_bgimage {
	min-height: 260px;
}

/* Webfont: ZLD-Bold */


@font-face {
  font-family: 'UniviaPro-Bold';
  src: url('../fonts/UniviaPro-Bold.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/UniviaPro-Bold.otf')  format('opentype'),
		 url('../fonts/UniviaPro-Bold.woff') format('woff'), 
		 url('../fonts/UniviaPro-Bold.ttf')  format('truetype'), 
		 url('../fonts/UniviaPro-Bold.svg#UniviaPro-Bold') format('svg');
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility;
}

@font-face {
  font-family: 'UniviaPro-Light';
  src: url('../fonts/UniviaPro-Light.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/UniviaPro-Light.otf')  format('opentype'),
		 url('../fonts/UniviaPro-Light.woff') format('woff'), 
		 url('../fonts/UniviaPro-Light.ttf')  format('truetype'), 
		 url('../fonts/UniviaPro-Light.svg#UniviaPro-Light') format('svg');
  font-weight: normal;
  font-style: normal;
  text-rendering: optimizeLegibility; 
}
@font-face {
	font-family: 'UniviaPro-Book';
	src: url('../fonts/UniviaPro-Book.eot'); /* IE9 Compat Modes */
	src: url('../fonts/UniviaPro-Book.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('../fonts/UniviaPro-Book.woff') format('woff'), /* Modern Browsers */
		 url('../fonts/UniviaPro-Book.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('../fonts/UniviaPro-Book.svg#UniviaPro-Book') format('svg'); /* Legacy iOS */
	font-style: normal;
	font-weight: normal;
	text-rendering: optimizeLegibility;
}

.pt-0 {
padding-top: 0 !important;
}
.mb-0 {
margin-bottom: 0 !important;
}

.mt-0 {
margin-top: 0 !important;
}

.pb-10 {
padding-bottom: 10px !important;
}

.pt-10 {
padding-top: 10px !important;
}
.mb-10 {
margin-bottom: 10px !important;
}

.mt-10 {
margin-top: 10px !important;
}

.pb-20 {
padding-bottom: 20px !important;
}

.pt-20 {
padding-top: 20px !important;
}
.mb-20 {
margin-bottom: 20px !important;
}

.mt-20 {
margin-top: 20px !important;
}
.pb-30 {
padding-bottom: 30px !important;
}

.pt-30 {
padding-top: 30px !important;
}
.mb-30 {
margin-bottom: 30px !important;
}

.mt-30 {
margin-top: 30px !important;
}
.pb-40 {
padding-bottom: 40px !important;
}

.pt-40 {
padding-top: 40px !important;
}
.mb-40 {
margin-bottom: 40px !important;
}

.mt-40 {
margin-top: 40px !important;
}

.pb-50 {
padding-bottom: 50px !important;
}

.pt-50 {
padding-top: 50px !important;
}
.mb-50 {
margin-bottom: 50px !important;
}

.mt-50 {
margin-top: 50px !important;
}
.pb-75 {
padding-bottom: 75px !important;
}

.pt-75 {
padding-top: 75px !important;
}
.mb-75 {
margin-bottom: 75px !important;
}

.mt-75 {
margin-top: 75px !important;
}
.pb-100 {
padding-bottom: 100px !important;
}

.pt-100 {
padding-top: 100px !important;
}
.mb-100 {
margin-bottom: 100px !important;
}

.mt-100 {
margin-top: 100px !important;
}
.pb-25 {
padding-bottom: 25px !important;
}

.pt-25 {
padding-top: 25px !important;
}
.mb-25 {
margin-bottom: 25px !important;
}

.mt-25 {
margin-top: 25px !important;
}

form fieldset legend {
	color: #555555;
	background-color: transparent;
	padding-right: 0;
	padding-left: 0;
	padding-bottom: 5px;
	font-weight: 700;
	margin-top: 10px;
}

form fieldset {
	border: 0px solid #333;
	padding: 0;
}

form .explanation p {
	margin-bottom: 0;
	margin-top: 20px;
}

form div.widget-explanation {
	margin-bottom: 0;
}
form span.mandatory {
	display: inline;
}
.header .mod_search {
	display: none
}
.mod_article:not(.fullwidth) > .container {
	padding-bottom: 0px;
	padding-top: 0px;
}
.column figure.image_container {
	padding-bottom: 25px;
}
.content-googlemaps-embed__container,
.content-googlemaps-embed__responsive {
	width: 100%;
	max-width: none;
}

.content-googlemaps-embed__responsive iframe {
	display: block;
	width: 100% !important;
	height: 600px !important;
}

* {
	-webkit-hyphens: none !important;
	hyphens: none !important;
	word-wrap: normal !important;
	overflow-wrap: normal !important;
	word-break: normal !important;
}

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6,
.font_headline {
	-webkit-hyphens: none !important;
	hyphens: none !important;
	word-wrap: normal !important;
	overflow-wrap: normal !important;
	word-break: normal !important;
}